<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: AdvancedCommunication Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/d56/class_advanced_communication.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">AdvancedCommunication Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a3394deabd221214ae1ba437f0c772f86"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#a3394deabd221214ae1ba437f0c772f86">SwitchOn</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> onOff)</td></tr>
<tr class="separator:a3394deabd221214ae1ba437f0c772f86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac57414fb4b31a899b5e713d20963dd23"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ac57414fb4b31a899b5e713d20963dd23">IsOn</a> ()</td></tr>
<tr class="separator:ac57414fb4b31a899b5e713d20963dd23"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3394deabd221214ae1ba437f0c772f86"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#a3394deabd221214ae1ba437f0c772f86">SwitchOn</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> onOff)</td></tr>
<tr class="separator:a3394deabd221214ae1ba437f0c772f86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac57414fb4b31a899b5e713d20963dd23"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ac57414fb4b31a899b5e713d20963dd23">IsOn</a> ()</td></tr>
<tr class="separator:ac57414fb4b31a899b5e713d20963dd23"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2ab9b44767e1e1de235ac805b791cf9"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#af2ab9b44767e1e1de235ac805b791cf9">SetNextChannel</a> ()</td></tr>
<tr class="separator:af2ab9b44767e1e1de235ac805b791cf9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a72b7adff29065585c5d5b73b8bd7c32c"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#a72b7adff29065585c5d5b73b8bd7c32c">SetPrevChannel</a> ()</td></tr>
<tr class="separator:a72b7adff29065585c5d5b73b8bd7c32c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8810aa5ea89291d6a2618fa3ff58ea0"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ab8810aa5ea89291d6a2618fa3ff58ea0">GetTunedFrequency</a> ()</td></tr>
<tr class="separator:ab8810aa5ea89291d6a2618fa3ff58ea0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac643f224738b2289ac7f7e4965bcf994"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ac643f224738b2289ac7f7e4965bcf994">EnableBroadcast</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> state)</td></tr>
<tr class="separator:ac643f224738b2289ac7f7e4965bcf994"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab04aee3c6f4332460b50fdddf17d6ec6"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ab04aee3c6f4332460b50fdddf17d6ec6">EnableReceive</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> state)</td></tr>
<tr class="separator:ab04aee3c6f4332460b50fdddf17d6ec6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab688ebaeca4fe96553f9337511191bb6"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ab688ebaeca4fe96553f9337511191bb6">IsBroadcasting</a> ()</td></tr>
<tr class="separator:ab688ebaeca4fe96553f9337511191bb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa87292af3589213d0a144eaa6d965f2b"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#aa87292af3589213d0a144eaa6d965f2b">IsReceiving</a> ()</td></tr>
<tr class="separator:aa87292af3589213d0a144eaa6d965f2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae57d663978b07cdbbf8492e216cbe660"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#ae57d663978b07cdbbf8492e216cbe660">GetTunedFrequencyIndex</a> ()</td></tr>
<tr class="separator:ae57d663978b07cdbbf8492e216cbe660"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49fefa720f90b4b287e998f09b68e4c4"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d56/class_advanced_communication.html#a49fefa720f90b4b287e998f09b68e4c4">SetFrequencyByIndex</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> index)</td></tr>
<tr class="separator:a49fefa720f90b4b287e998f09b68e4c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../dd/dfd/_advanced_communication_8c_source.html#l00140">140</a> of file <a class="el" href="../../dd/dfd/_advanced_communication_8c_source.html">AdvancedCommunication.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="ac643f224738b2289ac7f7e4965bcf994" name="ac643f224738b2289ac7f7e4965bcf994"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac643f224738b2289ac7f7e4965bcf994">&#9670;&#160;</a></span>EnableBroadcast()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::EnableBroadcast </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab04aee3c6f4332460b50fdddf17d6ec6" name="ab04aee3c6f4332460b50fdddf17d6ec6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab04aee3c6f4332460b50fdddf17d6ec6">&#9670;&#160;</a></span>EnableReceive()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::EnableReceive </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab8810aa5ea89291d6a2618fa3ff58ea0" name="ab8810aa5ea89291d6a2618fa3ff58ea0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8810aa5ea89291d6a2618fa3ff58ea0">&#9670;&#160;</a></span>GetTunedFrequency()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d4/dc3/classfloat.html">float</a> AdvancedCommunication::GetTunedFrequency </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ae57d663978b07cdbbf8492e216cbe660" name="ae57d663978b07cdbbf8492e216cbe660"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae57d663978b07cdbbf8492e216cbe660">&#9670;&#160;</a></span>GetTunedFrequencyIndex()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AdvancedCommunication::GetTunedFrequencyIndex </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ab688ebaeca4fe96553f9337511191bb6" name="ab688ebaeca4fe96553f9337511191bb6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab688ebaeca4fe96553f9337511191bb6">&#9670;&#160;</a></span>IsBroadcasting()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a> AdvancedCommunication::IsBroadcasting </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac57414fb4b31a899b5e713d20963dd23" name="ac57414fb4b31a899b5e713d20963dd23"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac57414fb4b31a899b5e713d20963dd23">&#9670;&#160;</a></span>IsOn() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a> AdvancedCommunication::IsOn </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="ac57414fb4b31a899b5e713d20963dd23" name="ac57414fb4b31a899b5e713d20963dd23"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac57414fb4b31a899b5e713d20963dd23">&#9670;&#160;</a></span>IsOn() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a> AdvancedCommunication::IsOn </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="aa87292af3589213d0a144eaa6d965f2b" name="aa87292af3589213d0a144eaa6d965f2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa87292af3589213d0a144eaa6d965f2b">&#9670;&#160;</a></span>IsReceiving()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a> AdvancedCommunication::IsReceiving </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a49fefa720f90b4b287e998f09b68e4c4" name="a49fefa720f90b4b287e998f09b68e4c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49fefa720f90b4b287e998f09b68e4c4">&#9670;&#160;</a></span>SetFrequencyByIndex()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::SetFrequencyByIndex </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>index</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="af2ab9b44767e1e1de235ac805b791cf9" name="af2ab9b44767e1e1de235ac805b791cf9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2ab9b44767e1e1de235ac805b791cf9">&#9670;&#160;</a></span>SetNextChannel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::SetNextChannel </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a72b7adff29065585c5d5b73b8bd7c32c" name="a72b7adff29065585c5d5b73b8bd7c32c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a72b7adff29065585c5d5b73b8bd7c32c">&#9670;&#160;</a></span>SetPrevChannel()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::SetPrevChannel </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3394deabd221214ae1ba437f0c772f86" name="a3394deabd221214ae1ba437f0c772f86"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3394deabd221214ae1ba437f0c772f86">&#9670;&#160;</a></span>SwitchOn() <span class="overload">[1/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::SwitchOn </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>onOff</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<a id="a3394deabd221214ae1ba437f0c772f86" name="a3394deabd221214ae1ba437f0c772f86"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3394deabd221214ae1ba437f0c772f86">&#9670;&#160;</a></span>SwitchOn() <span class="overload">[2/2]</span></h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">proto native void AdvancedCommunication::SwitchOn </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>onOff</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Entities/AdvancedCommunication/<a class="el" href="../../dd/dfd/_advanced_communication_8c_source.html">AdvancedCommunication.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../de/d56/class_advanced_communication.html">AdvancedCommunication</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
